Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Components::RemoveFailure Exception Reference

`import "CCM_Base.idl";`

List of all members.

## Public Attributes

FailureReason | reason

## Member Data Documentation

FailureReason Components::RemoveFailure::reason

The documentation for this exception was generated from the following files:

- CCM_Base.idl
- Component_Base.idl